Source: python-oslo.policy
Version: 1.14.0-2~u16.04+mcp1
Binary:
  - python3-oslo.policy
  - python-oslo.policy-doc
  - python-oslo.policy
Build_time: 2017-04-07-15-09-33
Code_project:
  oslo.policy: 018c7475c9dd75da0f902bbe3ec5d01855fa50d6
  oslo.policy-build: fe63fa07c58ba624313a766f15c72f8e7bc5e089
